# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libdrm
pkgbase = libdrm
xdata = pkgtype=pkg
pkgver = 2.4.121-1
pkgdesc = Userspace interface to kernel DRM services
url = https://dri.freedesktop.org/
builddate = 1718491611
packager = Developer <dev@tuxcore.org>
size = 1286299
arch = x86_64
license = MIT
replaces = libdrm-new
replaces = libdrm-nouveau
depend = libpciaccess
depend = glibc
optdepend = cairo: needed for modetest tool
makedepend = python-docutils
makedepend = meson
checkdepend = cairo
